#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-6BnTLJyPM6a5lY5cIDZnfp
key:                  vector-sized-1.5.0-6BnTLJyPM6a5lY5cIDZnfp
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  50b76af9ca16e1137c4a549f8f7e0382
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-sized-1.5.0
hs-libraries:         HSvector-sized-1.5.0-6BnTLJyPM6a5lY5cIDZnfp
depends:
    adjunctions-4.4-IVJZk3TqxHCLtmj7Ih2RVY base-4.15.0.0 binary-0.8.8.0
    comonad-5.0.8-ReSEkpmrWnJ2J2sMM3oO8 deepseq-1.4.5.0
    distributive-0.6.2.1-1y7ziSSnTY9LeIPFwWOmjQ
    finite-typelits-0.1.4.2-1dLKVitEZFWGBZgUMG5E4G
    hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    indexed-list-literals-0.2.1.3-HyUOgnbUjS72UEg7SZdZ74
    primitive-0.7.2.0-CcLwwKTNpeU15LbVKU3jRF
    vector-0.12.3.0-7AyAfn90uRLJwvulX46pQG

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

